esphome:
  name: suns
  friendly_name: Suns

esp8266:
  board: esp01_1m

# Enable logging
logger:

# Enable Home Assistant API
api:
  encryption:
    key: "FC0IZpSbLVwk1bzwoeUW25+JRS9985IgfKC3qMZmtnw="

ota:
  password: "e8a1c43924e349d2dae5086a71a4275c"

wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: "Suns Fallback Hotspot"
    password: "rKhLtblaggLr"

captive_portal:
    